<?php

class DBClass
{
    private $host = 'localhost';
    private $dbname = "fintaincom_werentv2db";
    private $dbuser = "fintaincom_werent2Admin";
    private $dbpass = "EstateGroup$%23";
    

    public function __construct()
    {
        $dbconn = new mysqli($this->host, $this->dbuser, $this->dbpass, $this->dbname);
        return $dbconn;
    }
}

?>